Al intentar entrar con un cliente de AHORA ERP de versiones anteriores a la 4.4.2100 da un error de conflicto entre versiones. 



Para solucionar esta incidencia debe cargar las librerías en la base de datos con el Actualizador. Si necesita ampliar información sobre como actualizar las librerías consulte el siguiente artículo.



IMPORTANTE: A partir de la versión 4.4.2100 Hotfix 13, el zip que incluye las librerías, se podrá encontrar en el directorio de instalación que crea el Asistente de Instalación. Siendo estas librerías las del último Hotfix vigente. 


En versiones superiores al Hotfix 13, se cambia el mensaje y mejora el mensaje de forma que detecta la versión del MSI y la versión de BBDD informando de que es necesario.